ENABLE_IRQ(9)

NAME
enable_irq - enable handling of an irq

SYNOPSIS

void enable_irq(unsigned int irq);

ARGUMENTS

irq
    Interrupt to enable

DESCRIPTION

Undoes the effect of one call to disable_irq. If this matches the last disable, processing of interrupts on this IRQ line is re-enabled.

This function may be called from IRQ context only when desc->irq_data.chip->bus_lock and desc->chip->bus_sync_unlock are NULL !

COPYRIGHT